AlstraSoft EPay Pro Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 12974
Class: Input Validation Error
CVE: CVE-2005-0981
Remote: Yes
Local: No
Published: Apr 01 2005 12:00AM
Updated: Jul 12 2009 11:56AM
Credit: Discovery is credited to Diabolic Crab dcrab <dcrab@hackerscenter.com>.
Vulnerable: AlstraSoft EPay Pro 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus